<template>
	<view class="container">
		<page-nav :desc="desc" :title="title"></page-nav>
		<view class="u-demo">
			<view class="u-demo-wrap">
				<view class="u-demo-title">正在开发中</view>
			</view>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				data: {},
				title: '决策管理',
				desc: ''
			};
		},
	}
</script>
